<?php
//=========================================================
// Módulo WebLinks
// Traducido por Kirby y Dynamic Noiser
// Octubre 2007
//=========================================================

//---------------------------------------------------------
// this file is for XC 2.1
// dont use this in XOOPS 2.0.x
// same as modules/system/language/english/admin/mailusers.php
//---------------------------------------------------------

//%%%%%%	Admin Module Name  MailUsers	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

//%%%%%%	mailusers.php 	%%%%%
define("_AM_SENDTOUSERS","Enviar mensaje a los usuarios cuyo:");
define("_AM_SENDTOUSERS2","Enviar a:");
define("_AM_GROUPIS","Grupo es (opcional)");
define("_AM_TIMEFORMAT", "(Formato año-mes-días, opcional)");
define("_AM_LASTLOGMIN","Último ingreso es posterior");
define("_AM_LASTLOGMAX","Último ingreso es anterior");
define("_AM_REGDMIN","Fecha de registro es posterior");
define("_AM_REGDMAX","Fecha de registro es anterior");
define("_AM_IDLEMORE","Último ingreso hace más de X días (opcional)");
define("_AM_IDLELESS","Último ingreso hace menos de X días (opcional)");
define("_AM_MAILOK","Enviar mensaje sólo a los usuarios que acepten notificación (opcional)");
define("_AM_INACTIVE","Enviar mensaje sólo a los usuarios inactivos(opcional)");
define("_AMIFCHECKD", "Si ésto es marcado, todos los privados seraán ignorados");
define("_AM_MAILFNAME","De nombre (e-mail sólo)");
define("_AM_MAILFMAIL","Para e-mail (e-mail sólo)");
define("_AM_MAILSUBJECT","Asunto");
define("_AM_MAILBODY","Mensaje a enviar, escribe aquí");
define("_AM_MAILTAGS","Etiqueta útiles:");
define("_AM_MAILTAGS1","{X_UID} se puede imprimir el ID de usuario");
define("_AM_MAILTAGS2","{X_UNAME} se puede imprimir el nombre de usuario");
define("_AM_MAILTAGS3","{X_UEMAIL} se puede imprimir el e-mail de usuario");
define("_AM_MAILTAGS4","{X_UACTLINK} se puede imprimir el enlace de activación del usuario");
define("_AM_SENDTO","Enviar a");
define("_AM_EMAIL","E-mail");
define("_AM_PM","Mensaje privado");
define("_AM_SENDMTOUSERS", "Enviar mensaje a usuarios");
define("_AM_SENT", "Enviado a usuarios");
define("_AM_SENTNUM", "%s - %s (total: %s usuarios)");
define("_AM_SENDNEXT", "Próximo");
define("_AM_NOUSERMATCH", "Usuario no encontrado");
define("_AM_SENDCOMP", "Envío de mensaje completado.");

?>